/*Hero*/
.hero {
    margin-top: 90px;
}
.hero,
.news-section,
.section-links-section{
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.hero img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/*News Section*/

.news-section{
  position: relative;
  margin-bottom: 120px;
  overflow: hidden;
}

.news-boxes{
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
  justify-content: center;
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.4);
  color: #fff;
  align-items: center;
  padding: 40px;
}

.news-box{
  width: 300px;
  height: 250px;
  border-radius: var(--radius);
  box-shadow: var(--shadow);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  transition: transform .3s;
}

.news-box:hover{
  transform: scale(1.03);
}

.news-box-content{
  background: rgba(0,0,0,0.6);
  width: 100%;
  text-align: center;
  padding: 15px;
}

/*Section Links*/

.section-links{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 40px;
  width: 100%;
  height: 100%;
  padding: 40px;
  box-sizing: border-box;
}

.section-link{
  position: relative;
  border-radius: var(--radius);
  box-shadow: var(--shadow);
  padding: 20px;
  text-align: center;

  display: flex;
  flex-direction: column;
  justify-content: center;

  background-size: cover;
  background-position: center;
  color: #fff;

  transform: translateY(0);
  transition: transform 0.45s cubic-bezier(.2,.9,.3,1),
              box-shadow 0.45s cubic-bezier(.2,.9,.3,1);

  will-change: transform;
  overflow: hidden;
}

.section-link::before{
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
  border-radius: var(--radius);
}

.section-link *{
  position: relative;
  z-index: 2;
}

.section-link:hover{
  transform: translateY(-16px);
  box-shadow: 0 18px 45px rgba(0,0,0,0.28);
}